Subject: [Depfis] consulta rendicion ubacyt

From: [email-masked]
Date: Mon, 28 Sep 2015 08:25:54 -0300

Estimados,
  Lo que sigue es una consulta sobre rendiciones ubacyt...disculpen los no
interesados.

  Alguien me podria indicar a partir de cuando exactamente dejo de ser
valido el uso de tarjetas de credito para compras nacionales para subsidios
ubacyt? Alguien sabe por ejemplo si aparece en instructivos de rendicion
anteriores al 2014, o conoce el nro de resolucion respectivo?
  Saludos y gracias!
  Ariel.